<!doctype>
<html>

<head>
    <title>Home-SHOP </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./home-page.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header>
        <div class="header-content">
            <a href="/home/ashutosh/polymer-shoping/cart.html"><i class="fa fa-align-justify"
                    style="font-size:36px;"></i></i></a>
            <a href="./home-page.html"><b>SHOP</b></a>
            <span>
                <a href="./cart.html"><img src="./image/60992.svg"></a>
            </span>
        </div>
    </header>
    <nav>
        <div class="nav-content">
            <div> <a href="./listing-page.html"> Men's Outerwear</a></div>
            <div><a href="#"> Ladies Outerwear</a></div>
            <div><a href="#"> Men's T-Shirts</a></div>
            <div><a href="#"> Ladies T-Shirts</a></div>
        </div>
    </nav>
    <section class="mens-outwear">
        <div><a href="./listing-page.html">
                <img src="./image/mens_outerwear.jpg"></div></a>
        <div class="mens-outwear-content">
            Men's Outerwear
        </div>
        <div class="mens-outwear-content-shop-now"><a href="./listing-page.html">Shop
                Now</a>
        </div>
    </section>
    <section class="mens-outwear">
        <div><a href"#"><img src="./image/ladies_outerwear.jpg"></a></div>
        <div class="mens-outwear-content">
            Ladies Outerwear
        </div>
        <div class="mens-outwear-content-shop-now"><a href="">Shop Now</a>
        </div>
    </section>

    <section class="t-shirt">
        <div class="mens-tshirt">
            <section class="mens-outwear">
                <div><a href="#"><img src="./image/mens_tshirts.jpg"></div></a>
                <div class="mens-outwear-content">
                    Men's T-Shirts
                </div>
                <div class="mens-outwear-content-shop-now"><a href="">Shop Now</a>
                </div>
            </section>
        </div>
        <div class="ladies-tshirt">
            <section class="mens-outwear">
                <div><a href="#"><img src="./image/ladies_tshirts.jpg"></div></a>
                <div class="mens-outwear-content">
                    Ladies T-Shirts
                </div>
                <div class="mens-outwear-content-shop-now"><a href="">Shop Now</a>
                </div>
            </section>
        </div>
    </section>
    <footer>
        <div>
            <a href="Made by Polymer"></a>
        </div>
        <div class="footer-demo">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>